
THAI INABA FOODS COMPANY LIMITED - Project progress work #1447

Parent project # 908 (In Progress): [PJ250007] Warehouse Management System

[Coding] Inbound, Outbound

23 Sep 2025 13:57 - Siriporn Nimitmuenwai

Status: Closed Start date: 16 Jul 2025

Priority: Normal Due date: 17 Jul 2025

Assignee: Nattaporn Chaiya % Done: 100%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 17.00 hours

Finish date: 17 Nov 2025 DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 23 Sep 2025 13:58 - Siriporn Nimitmuenwai

- Subject changed from [coding]  to [coding] Inbound, Outbound

#2 - 23 Sep 2025 14:37 - Siriporn Nimitmuenwai

- Status changed from New to In Progress

#3 - 07 Nov 2025 16:04 - Siriwilai Chaiwattanaphon

- Subject changed from [coding] Inbound, Outbound to [Coding] Inbound, Outbound

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

- Finish date set to 17 Nov 2025
